
.flex-container-row {
  display: flex;
}
.text-button{
  text-align: center;
}
.text-button:hover {
  cursor: pointer;
}
.box-world {
  border: .5px solid BLACK;
}
/******************Animation********************/
.fadeIn {
    -webkit-animation-name: fadeIn;
    -webkit-animation-duration: 1s;
    animation-name: fadeIn;
    animation-duration: 1s;
}
.fadeOut {
    -webkit-animation-name: fadeOut;
    -webkit-animation-duration: 1s;
    animation-name: fadeOut;
    animation-duration: 1s;
}
.errant-logo {
  transition: opacity 4s;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes fadeIn {
  from {opacity: 0;}
  to {opacity: 1;}
}
@-webkit-keyframes fadeOut {
  from {opacity: 1;}
  to {opacity: 0;}
}
/* Standard syntax */
@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity: 1;}
}
@keyframes fadeOut {
  from {opacity: 1;}
  to {opacity: 0;}
}